body {
    font-family: "M PLUS 1p", sans-serif;
}

main {
    overflow: hidden;
}

.trigger {
    opacity: 0;
}

.fadeUp.active {
    animation-name: fadeUpAnime;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(50px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}
.fadeIn.active {
    animation-name: fadeInAnime;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
}

@keyframes fadeInAnime {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}


.gnav_btn {
    position: fixed;
    top: 0;
    right: 0;
    max-width: 100px;
    z-index: 101;
    display: none;
    cursor: pointer;
}

.gnav_btn .inner {
    display: grid;
    grid-template-columns: 1fr;
}

.gnav_btn img {
    grid-column: 1;
    grid-row: 1;
    transition: 0.3s all;
}

.gnav_btn img:nth-child(2) {
    opacity: 0;
}

.gnav_btn.active img:nth-child(1) {
    opacity: 0;
}
.gnav_btn.active img:nth-child(2) {
    opacity: 1;
}

.gnav {
    position: fixed;
    top: 9%;
    right: 2%;
    width: 90%;
    max-width: 600px;
    background-image: url(../images/gnav_bg02.png);
    padding: 0 40px;
    z-index: 100;
    background-size: 100%;
    background-repeat: repeat-y;
    display: none;
}

.gnav::before {
    content: '';
    width: 100%;
    height: 7%;
    background-image: url(../images/gnav_bg01.png);
    background-size: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
    position: absolute;
    top: -7%;
    left: 0;
}
.gnav::after {
    content: '';
    width: 100%;
    height: 7%;
    background-image: url(../images/gnav_bg03.png);
    background-size: 100%;
    background-blend-mode: top;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -7%;
    left: 0;
}

.gnav ul {
    display: flex;
    flex-direction: column;
}

.gnav ul li a {
    display: grid;
    grid-template-columns: 1fr;
}

.gnav ul li a img {
    grid-column: 1;
    grid-row: 1;
    max-width: none;
    width: auto;
    height: 60px;
    transition: 0.3s all;
}

.gnav ul li a img:nth-child(2) {
    opacity: 0;
}
.gnav ul li a:hover img:nth-child(2) {
    opacity: 1;
}

.gnav .deco {
    max-width: 500px;
    width: 60%;
    margin: -22% 0 -8% auto;
    position: relative;
    z-index: 3;
}

.mv {
    background-image: url(../images/mv_bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 20px 0 130px;
}

.mv_img {
    max-width: 1300px;
    width: 95%;
    margin: 0 auto;
}

.mv_piriod {
    background-color: #050505;
    position: relative;
    margin-top: 40px;
}

.mv_piriod::before,
.mv_piriod::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 40px;
    background-image: url(../images/period_line.png);
    background-size: auto 100%;
    background-position: center;
}

.mv_piriod::before {
    left: 0;
    top: -20px;
}

.mv_piriod::after {
    left: 0;
    bottom: -20px;
}

.mv_piriod img {
    display: block;
    max-width: 1200px;
    margin: 0 auto;
}

.sec_ttl {
    max-width: 1100px;
    margin: 0 auto;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .gnav_btn {
        width: 20%;
    }

    .gnav {
        width: 95%;
        translate: -50% 0;
        right: auto;
        left: 50%;
        top: 8%;
        padding: 0 20px;
    }

    .gnav ul li a img {
        height: 10vw;
    }

    .mv {
        background-image: url(../images/mv_bg_sp.webp);
        overflow: hidden;
        padding: 0 0 60px;
    }

    .mv_img {
        width: 106%;
        margin: 0 -3% -3%;
    }

    .mv_piriod {
        margin-top: 0;
    }

    .mv_piriod img {
        width: 130%;
        margin: 0 -15%;
    }

    .mv_piriod::before,
    .mv_piriod::after {
        height: 30px;
    }

    .mv_piriod::before {
        top: -15px;
    }

    .mv_piriod::after {
        bottom: -15px;
    }

    .sec_ttl {
        width: 150%;
        margin: 0 -25%;
    }
}

.sec01 {
    background-image: url(../images/sec01_bg.jpg);
    background-size: cover;
    padding: 40px 0 4vw;
    margin-bottom: -4vw;
}

.sec01 .flow {
    max-width: 1200px;
    margin: 0 auto 80px;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .sec01 {
        background-image: url(../images/sec01_bg_sp.jpg);
        padding: 20px 0 11vw;
        margin-bottom: -11vw;
    }

    .sec01 .flow {
        width: 110%;
        margin: -5% -5% 0;
    }
}

.sec02 {
    background-image: url(../images/sec02_bg.webp);
    padding: 70px 0 4vw;
    margin-bottom: -4.6vw;
    background-size: cover;
    background-position: top;
}

.sec02 .container {
    max-width: 1054px;
    width: 90%;
    margin: 0 auto 70px;
}

.sec02 .container .box {
    display: grid;
    grid-template-columns: 29% 1fr;
}

.sec02 .container .box_ttl {
    padding: 6.7%;
    position: relative;
}

.sec02 .container .box_ttl .deco {
    position: absolute;
    translate: -50% 0;
    bottom: 0;
    left: 50%;
    width: 100%;
}


.sec02 .container .box02 .box_contents {
    padding: 2.5% 0 2%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.sec02 .container .box02 .box_contents li {
    position: relative;
}

.sec02 .container .box02 .box_contents li a {
    transition: 0.3s all;
}

.sec02 .container .box02 .box_contents li a:hover {
    opacity: 0.8;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .sec02 {
        background-image: url(../images/sec02_bg_sp.webp);
        padding-bottom: 11vw;
        margin-bottom: -11vw;
    }

    .sec02 .sec_ttl {
        margin-bottom: 10px;
    }

    .sec02 .container {
        margin-bottom: 40px;
    }

    .sec02 .container .box {
        display: flex;
        flex-direction: column;
    }

    .sec02 .container .box_ttl {
        padding: 2%;
    }

    .sec02 .container .box01 .box_ttl {
        margin-bottom: -2%;
    }

    .sec02 .container .box02 {
        margin-top: 10%;
    }

    .sec02 .container .box02 .box_contents {
        padding-bottom: 0;
    }

    .sec02 .container .box_ttl .deco {
        width: 25%;
        translate: 0 0;
        bottom: -25%;
        left: 70%;
    }
}

.sec03 {
    background-image: url(../images/sec03_bg.webp);
    padding: 70px 0 5vw;
    background-size:cover;
    background-position:top;
    position: relative;
    z-index: 1;
}

.sec03::after {
    position: absolute;
    translate: 0;
    bottom: -2.6vw;
    left: 0;
    content: '';
    width: 100%;
    height: 5vw;
    background-image: url(../images/sec03_bg_deco.png);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 2;
}

.sec03 .step_wrap {
    max-width: 1054px;
    width: 90%;
    margin: 0 auto;
    position: relative;
}

.sec03 .step_wrap ul {
    display: flex;
    flex-direction: column;
    gap: 60px 0;
}

.sec03 .step_wrap ul li {
    position: relative;
}

.sec03 .step_wrap ul li:not(:last-child)::after {
    position: absolute;
    translate: -50% 100%;
    left: 50%;
    bottom: 0;
    content: '';
    width: 30%;
    height: 20%;
    max-width: 316px;
    max-height: 68px;
    background-image: url(../images/step_arrow.png);
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.sec03 .step_wrap ul .step_contents {
    position: relative;
}

.sec03 .step_wrap ul li.step01 .deco {
    position: absolute;
    width: 25%;
    bottom: -5%;
    right: 10%;
}

.sec03 .step_wrap ul li.step01 .btn {
    position: absolute;
    top: 43.5%;
    left: 42%;
}

.sec03 .step_wrap ul li.step01 .btn a {
    display: inline-block;
    font-weight: bold;
    padding: 0.1em 1em;
    background-color: #fff;
    box-shadow: 0 5px 0 #050505;
    border: 2px solid #050505;
    border-radius: 60px;
    color: #050505;
    cursor: pointer;
    text-decoration: none;
    transition: 0.3s all;
    font-size: clamp( 10px, 1.5vw, 19px);
}

.sec03 .step_wrap ul li.step01 .btn a:hover {
    box-shadow: none;
    transform: translateY(5px);
}


.sec03 .step_wrap ul li.step02 .deco {
    position: absolute;
    width: 25%;
    bottom: -17%;
    left: -7%;
}

.sec03 .step_wrap ul li.step02 .btn {
    position: absolute;
    translate: -50% 0;
    top: 60%;
    left: 50%;
}

.sec03 .step_wrap ul li.step02 .btn a {
    display: inline-block;
    font-weight: bold;
    padding: 0.2em 2em;
    background-color: #1e87ff;
    box-shadow: 0 5px 0 #050505;
    border: 2px solid #1e87ff;
    border-radius: 60px;
    outline: 2px solid #fff;
    outline-offset: -5px;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    transition: 0.3s all;
    font-size: clamp(22px, 2.5vw, 28px);
}

.sec03 .step_wrap ul li.step02 .btn a:hover {
    box-shadow: none;
    transform: translateY(5px);
}

.sec03 .step_wrap ul li.step03 .deco {
    position: absolute;
    width: 25%;
    bottom: 15%;
    right: 3%;
}

.sec03 .step_wrap .deco01 {
    position: absolute;
    width: 12%;
    top: 5%;
    left: -10%;
}
.sec03 .step_wrap .deco02 {
    position: absolute;
    width: 16%;
    top: 25%;
    right: -15%;
}
.sec03 .step_wrap .deco03 {
    position: absolute;
    width: 11%;
    top: 39%;
    left: -9%;
}
.sec03 .step_wrap .deco04 {
    position: absolute;
    width: 13%;
    top: 63%;
    right: -10%;
}
.sec03 .step_wrap .deco05 {
    position: absolute;
    width: 21%;
    top: 0;
    left: -5%;
}
.sec03 .step_wrap .deco06 {
    position: absolute;
    width: 14%;
    bottom: 15%;
    right: -5%;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .sec03 {
        background-image: url(../images/sec03_bg_sp.webp);
        padding-bottom: 15vw;
    }

    .sec03::after {
        bottom: -9.6vw;
        height: 17vw;
        background-image: url(../images/sec03_bg_deco_sp.png);
    }

    .sec03 .step_wrap ul {
        gap: 40px;
    }

    .sec03 .step_wrap ul li:not(:last-child)::after {
        max-height: 30px;
        bottom: -5px;
    }

    .sec03 .step_wrap ul li.step01 .btn {
        top: auto;
        bottom: 48%;
        left: 54%;
    }

    .sec03 .step_wrap ul li.step01 .deco {
        right: -3%;
    }

    .sec03 .step_wrap ul li.step01 .btn a {
        border-width: 1px;
        box-shadow: 0 3px 0 #050505;
    }

    .sec03 .step_wrap ul li.step02 .btn a {
        outline-width: 1px;
        outline-offset: -3px;
        box-shadow: 0 3px 0 #050505;
        font-size: clamp(12px,2vw,20px);
    }

    .sec03 .step_wrap .deco01 {
        width: 15%;
        left: -8%;
    }

    .sec03 .step_wrap .deco02 {
        width: 19%;
    }

    .sec03 .step_wrap .deco03 {
        width: 14%;
    }

    .sec03 .step_wrap .deco04 {
        width: 17%;
    }

    .sec03 .step_wrap .deco05 {
        width: 24%;
        top: 0;
        left: -8%;
    }

    .sec03 .step_wrap .deco06 {
        width: 17%;
        bottom: 5%;
    }

}


.sec04 {
    background: url(../images/sec04_bg_deco02.png) , url(../images/sec04_bg_deco01.png) , url(../images/sec04_bg.png) , linear-gradient(
        to bottom,
        #dcdddd 0%,
        #b5b5b5 100%
    );
    background-size: 100% , 100% , 100%;
    background-position: bottom , top , top;
    background-repeat: no-repeat , no-repeat , repeat-y;
    padding: 100px 0 4vw;
    margin-bottom: -4.6vw;
    position: relative;
}

.sec04 .container {
    max-width: 1054px;
    width: 90%;
    margin: 20px auto 70px;
    position: relative;
}

.sec04 .deco01 {
    position: absolute;
    width: 12%;
    top: 20%;
    left: -18%;
}
.sec04 .deco02 {
    position: absolute;
    width: 12%;
    top: 29%;
    right: -15%;
}
.sec04 .deco03 {
    position: absolute;
    width: 12%;
    top: 45%;
    left: -15%;
}
.sec04 .deco04 {
    position: absolute;
    width: 12%;
    top: 50%;
    right: -13%;
}

.sec04 .container ul {
    display: flex;
    flex-direction: column;
    gap: 30px 0;
}

.sec04 .container ul .Q_wrap {
    display: flex;
    gap: 0 20px;
    background-color: #ff9b00;
    color: #fff;
    font-size: clamp( 14px, 2vw, 25px);
    font-weight: bold;
    position: relative;
    cursor: pointer;
}

.sec04 .container ul .Q_wrap .q_icon {
    width: 10%;
    background-color: #050505;
    position: relative;
    min-height: 103px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.sec04 .container ul .Q_wrap .q_icon::before,
.sec04 .container ul .Q_wrap .q_icon::after {
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 50%;
    background-image: url(../images/Q_deco.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
}

.sec04 .container ul .Q_wrap .q_icon::before {
    top: 0;
}

.sec04 .container ul .Q_wrap .q_icon::after {
    bottom: 0;
    rotate: 180deg;
}

.sec04 .container ul .Q_wrap .q_txt {
    width: 90%;
    padding: 5px 80px 5px 0;
    align-self: center;
}

.sec04 .container ul .Q_wrap::before,
.sec04 .container ul .Q_wrap::after {
    content: '';
    position: absolute;
    background-color: #fff;
    translate: 0 -50%;
    top: 50%;
}

.sec04 .container ul .Q_wrap::before {
    width: 40px;
    height: 6px;
    right: 20px;
}
.sec04 .container ul .Q_wrap::after {
    width: 6px;
    height: 40px;
    right: 36px;
}

.sec04 .container ul .A_wrap {
    display: none;
}

.sec04 .container ul .A_inner {
    background-color: #fffaf2;
    padding: 20px;
    display: flex;
    font-size: clamp( 13px, 1.5vw, 16px);
    gap: 20px;
}

.sec04 .container ul .A_inner a {
    cursor: pointer;
    text-decoration: underline;
    transition: 0.3s all;
}

.sec04 .container ul .A_inner a:hover {
    color: #fd5300;
}

.sec04 .container ul .A_wrap .a_icon {
    max-width: 40px;
    width: 8%;
    margin-top: 0.4em;
    flex-shrink: 0;
}

.sec04 .container ul .A_wrap .a_txt {
    line-height: 1.8;
}
.sec04 .container ul .A_wrap .a_txt .color {
    color: #fd5300;
}


.sec04 .kiyaku_wrap {
    padding-top: 40px;
    position: relative;
    z-index: 2;
    max-height: 400px;
    overflow: hidden;
    transition: max-height .5s ease;
}

.kiyaku_wrap.open {
    max-height: 10000px;
}

.sec04 .kiyaku_inner {
    background-color: #f4f9ff;
    padding: 30px 30px 0;
}

.kiyaku_wrap.open .kiyaku_btn {
    background-color: #f4f9ff;
    position: static;
    bottom: 0;
}

.sec04 .kiyaku_wrap .lead {
    max-width: 20em;
    font-weight: 500;
    margin: 0 auto 20px;
    padding: 3px 0;
    background-color: #1e87ff;
    color: #fff;
    text-align: center;
    font-size: clamp( 17px, 2vw, 25px);
}

.sec04 .kiyaku_wrap .txt {
    font-size: clamp( 13px, 1.6vw, 16px);
    line-height: 1.8;
    max-width: 850px;
    margin: 30px auto 0;
}

.sec04 .kiyaku_wrap .txt a {
    cursor: pointer;
    text-decoration: underline;
    transition: 0.3s all;
}

.sec04 .kiyaku_wrap .txt a:hover {
    color: #fd5300;
}

.sec04 .kiyaku_btn {
    background-color: hsla(213, 100%, 98%, 0.8);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 30px 0;
    text-align: center;
}

.sec04 .kiyaku_btn a {
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 0.2em 1.8em 0.2em 1.4em;
    background-color: #fff;
    box-shadow: 0 5px 0 #1e87ff;
    border: 2px solid #1e87ff;
    border-radius: 60px;
    color: #050505;
    cursor: pointer;
    text-decoration: none;
    transition: 0.3s all;
    font-size: clamp(16px, 2vw, 20px);
}

.sec04 .kiyaku_btn a span::before {
    content: '続きを読む';
}
.kiyaku_wrap.open .kiyaku_btn a span::before {
    content: '閉じる';
}

.sec04 .kiyaku_btn a::before,
.sec04 .kiyaku_btn a::after {
    content: '';
    position: absolute;
    background-color: #050505;
    translate: 0 -50%;
    top: 50%;
}

.sec04 .kiyaku_btn a::before {
    width: 20px;
    height: 4px;
    right: 10px;
}

.sec04 .kiyaku_btn a::after {
    width: 4px;
    height: 20px;
    right: 18px;
}
.kiyaku_wrap.open .kiyaku_btn a::after {
    display: none;
}

.sec04 .kiyaku_btn a:hover {
    box-shadow: none;
    transform: translateY(5px);
}

/* SP調整 */
@media screen and (max-width:730px) {

    .sec04 {
        background-size: 150% , 150% , 230%;
        background-position: bottom left , top right , top;
        padding: 40px 0 6vw;
        margin-bottom: -8vw;
    }

    .sec04 .deco01 {
        width: 15%;
        left: -12%;
    }

    .sec04 .deco02 {
        width: 15%;
        right: -10%;
    }

    .sec04 .deco03 {
        width: 15%;
        left: -7%;
    }

    .sec04 .deco04 {
        width: 15%;
        right: -12%;
    }

    .sec04 .container ul {
        gap: 20px 0;
        position: relative;
        z-index: 2;
    }

    .sec04 .container ul .Q_wrap {
        gap: 0 10px;
    }

    .sec04 .container ul .Q_wrap .q_icon {
        width: 60px;
        min-height: 60px;
    }

    .sec04 .container ul .Q_wrap .q_txt {
        width: 85%;
        padding-right: 30px;
    }

    .sec04 .container ul .Q_wrap::before {
        width: 15px;
        height: 2px;
        right: 10px;
    }

    .sec04 .container ul .Q_wrap::after {
        width: 2px;
        height: 15px;
        right: 16px;
    }

    .sec04 .container ul .A_inner {
        padding: 15px;
        gap: 10px;
    }

    .sec04 .container ul .A_wrap .a_icon {
        max-width: 25px;
        width: 20%;
    }

    .sec04 .kiyaku_inner {
        padding: 20px 15px 0;
    }

    .sec04 .kiyaku_wrap .txt {
        margin-top: 15px;
    }

    .kiyaku_wrap.open .kiyaku_btn {
        padding: 20px 0 30px;
    }

    .sec04 .kiyaku_btn a::before {
        width: 15px;
        height: 3px;
        right: 8px;
    }

    .sec04 .kiyaku_btn a::after {
        width: 3px;
        height: 15px;
        right: 14px;
    }
}

.sec05 {
    background: url(../images/sec05_bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 10vw 0 8vw;
    max-height: 500px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.sec05 .DL_btn {
    position: relative;
    max-width: 500px;
    width: 60%;
    margin: 0 auto;
}

.sec05 .DL_btn::before {
    position: absolute;
    translate: -50% -50%;
    top: 50%;
    left: 50%;
    content: '';
    background-image: url(../images/DL_btn_deco.png);
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    width: 130%;
    height: 150%;
}

.sec05 .DL_btn a {
    filter: drop-shadow(0 20px 0 #050505);
    cursor: pointer;
    text-decoration: none;
    transition: 0.3s all;
}

.sec05 .DL_btn a img {
    transition: 0.3s all;
}

.sec05 .DL_btn a:hover {
    filter: none;
}

.sec05 .DL_btn a:hover img {
    transform: translateY(20px);
}

footer {
    position: relative;
}

footer::before {
    content: '';
    width: 100%;
    height: 4.5vw;
    background-image: url(../images/sec05_bg_deco01.png);
    background-position: center;
    background-size: cover;
    position: absolute;
    translate: 0 -50%;
    top: 0;
    left: 0;
}

footer .copy_txt {
    font-weight: 500;
    text-align: center;
    padding: 50px 0 40px;
    font-size: clamp( 13px, 1.5vw, 16px);
}

/* SP調整 */
@media screen and (max-width:730px) {

    .sec05 {
        background: url(../images/sec05_bg_sp.png);
        background-size: cover;
        background-repeat: no-repeat;
        padding: 18vw 0 11vw;
    }

    .sec05 .DL_btn {
        width: 70%;
    }

    .sec05 .DL_btn a {
        filter: drop-shadow(0 10px 0 #050505);
    }

    .sec05 .DL_btn a:hover img {
        transform: translateY(10px);
    }

    footer::before {
        height: 16.5vw;
    }

    footer .copy_txt {
        padding: 30px 0 25px;
    }
}